Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::WlanInfo Struct Reference

WLAN interface info. More...

## Public Attributes
boolean | associated
| `true` if assoiated to an access point
string | ssid
| SSID of the wireless network.
string | bssid
| BSSID of associated access point.
int | channel
| Channel number.
WlanChannelWidth | channelWidth
| Channel width (this is an id and no frequency!)

## Detailed Description

WLAN interface info.

The documentation for this struct was generated from the following file:

- Net.idl